.error {
 margin-top: .25rem;
	color: #f41127;
}
.form-control.error {
	border-color: #f41127;
}
.form-control.error:focus {
	border-color: #f41127;
	box-shadow: 0 0 0 0.25rem rgb(220 53 69 / 25%);
}
.form-control.valid {
	border-color: #17a00e;
}
.form-control.valid:focus {
	border-color: #17a00e;
	box-shadow: 0 0 0 0.25rem rgb(46 132 30 / 25%);
}
.loading-indicator {
	background:url(../images/loading.gif);
	background-position:center center;
	background-repeat:no-repeat;
	height:80px;
	width:80px;
}
.loading-indicator-overlay {
	background-color:#FFF;
	filter:alpha(opacity=60);
	opacity:0.6;
}
.sidebar-widget-body label {
	font-weight:normal;
}
.sidebar-widget-body input {
	vertical-align: -2px;
	margin-right:4px;
	clear:both;
}
.products .product-image .image {
	min-height: 150px;
	max-height: 150px;
	text-align: -webkit-center;
}
.products .product-image .image img {
	width: 100%;
	height: 150px;
	object-fit: contain;
}
.main-header .top-search-holder .search-area{
	border-radius: 0px 3px 3px 0px;
}
.main-header .top-search-holder .search-area .search-button {
	background-color: #006f91;
	border: 1px solid #006f91;
	border-right: 1px solid #FFF;
}
.main-header .top-search-holder .search-area .search-button:after {
	color:#FFF;
}
.top-cart-row .dropdown-cart .lnk-cart .items-cart-inner .basket-item-count {
	background: #FFF;
	color: #0f6cb2;
}
.btn-primary {
	background: #006f91;
}
.sidebar-widget {
	padding: 20px 20px 4px 20px !important;
	padding-bottom: 20px !important;
}
.sidebar .sidebar-module-container .sidebar-widget .widget-header {
	padding: 10px 0px 18px 0px;
}
.grid-store .product-image .image {
	min-height: 180px;
	max-height: 180px;
}
.grid-store .product-image .image img {
	width: 260px;
	height:180px;
	object-fit: cover;
}
.grid-store .product-info .name a {
	color: #006f91;
	font-weight: 700;
	font-size: 14px;
}



.main-header .top-search-holder .search-area .search-multi{
    border-radius: 0px 3px 3px 0px;
    display: inline-block;
    float: right;
    margin: 0px;
    padding: 12px 19px 12px;
    text-align: center;
	background-color: #006f91;
	border: 1px solid #006f91;	
}
.main-header .top-search-holder .search-area .search-multi:after {
    color: #FFF;
    content: "\f02b";
    font-family: fontawesome;
    font-size: 16px;
    line-height: 9px;
    vertical-align: middle;
}

.bootstrap-tagsinput{
	min-height:120px !important;
	width:100%;
}